TLSv1.2 Guidelines

  1. I. Fejlfinding for kompatibilitet
    1. 1. Testning af browser kompatibilitet til TLSv1.2
    2. 2. Test browser version
    3. 3. Test af operativsystem version
  2. II. Kompatibilitetsretningslinjer for TLSv1.2
    1. 1. Kompatibilitet med operativsystemet
    2. 2. Browser kompatibilitet
  3. III. Opgradering til kompatibilitet
    1. 1. Trin til at aktivere TLSv1.2 i browseren
    2. 2. Opgradering af browserversion
    3. 3. Opgradering af operativsystemversion

I. Fejlfinding for kompatibilitet

1. Testning af browser kompatibilitet til TLSv1.2

Kunden kan teste sin browser kompatibilitet for TLSv1.2 ved at besøge nedenstående URL:
https://quickstream.westpac.com.au/quickportal/BrowserTlsVersionView

Browser er kompatibel

Hvis browseren understøtter TLSv1.2, vil kunden se følgende.

browser understøtter nyeste billede-version billedet skal placeres

Browser er ikke kompatibel

Hvis browseren ikke understøtter TLSv1.2, modtager kunden den følgende side, som har TLS 1.0 og TLS 1.1 deaktiveret.

browser skal opdateres billede versionen billede skal placeres

2. Test browser version

Kunden kan teste sin browser version ved at besøge følgende URL:
https://www.whatismybrowser.com/

3. Test af operativsystem version

Kunden kan teste sin OS version ved at besøge følgende URL:
http://whatsmyos.com/

II. Kompatibilitetsretningslinjer for TLSv1.2

1. Kompatibilitet med operativsystemet

Operativsystem Version Kundevejledning
Mac - Mac OS X 10.9 og derunder Dit operativsystem understøttes ikke af TLS 1.2 og skal opgraderes til Mac OS X 10.10 eller nyere
Hvis operativsystemopgradering ikke er mulig, skal enheden ændres.
Windows - Windows 3.1
- Windows XP
- Windows 95
- Windows NT
- Windows Vista
Dit operativsystem understøttes ikke af TLS 1.2 og skal opgraderes til Windows 7 eller nyere
Hvis operativsystemopgradering ikke er mulig, skal enheden ændres.
iOS - under iOS 7 Dit operativsystem understøttes ikke af TLS 1.2 og skal opgraderes.
Hvis operativsystemopgradering ikke er mulig, skal enheden ændres.
Android - Android 4.4 og derunder Dit operativsystem understøttes ikke af TLS 1.2 og skal opgraderes til 5 eller over.
Hvis operativsystemopgradering ikke er mulig, skal enheden ændres.

2. Browser kompatibilitet

Google Chrome

Chrome version Operativsystem Kundevejledning
v1 til 29 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android
- iOS 9 eller nyerep
- Chrome OS
Dit operativsystem understøttes ikke af TLS 1.2 og skal opgraderes.
v30 til og med 58 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android
- iOS 9 eller nyere
- Chrome OS
Din webbrowser understøttes.

Google Android OS Browser

Google Android OS Version Operativsystem Kundevejledning
v1 til v4.0.4 Android Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v4.1 til v4.4.4 Android Du skal aktivere support til TLS 1.2 i din browser.
v5 til v8 Android Din browser understøtter TLS 1.2.

Mozilla Firefox

Mozilla Firefox version Operativsystemer Kundevejledning
v1 til v23 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0.3 eller nyere
- iOS 9.0 eller nyere
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v24 til v26 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0.3 eller nyere
- iOS 9.0 eller nyere
Du skal aktivere support til TLS 1.2 i din browser.
v27 til v54 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0.3 eller nyere
- iOS 9.0 eller nyere
Din browser understøtter TLS 1.2.

Mozilla Firefox ESR

Mozilla Firefox ESR version Operativsystemer Kundevejledning
v10 til v17.0.10 - Windows XP SP2 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v24 til v24.1.1 - Windows XP SP2 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
Du skal aktivere support til TLS 1.2 i din browser.
v31 til v52.1 - Windows XP SP2 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
Din browser understøtter TLS 1.2.

Microsoft Internet Explorer

Internet Explorer version Operativsystem Kundevejledning
IE8 Windows XP Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
IE8 Windows Server 2003 Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
IE8 Windows Vista Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
IE8 Windows 7 Du skal aktivere support til TLS 1.2 i din browser
IE8 Windows Server 2008 Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
IE8 Windows Server 2008 R2 Du skal aktivere support til TLS 1.2 i din browser.
IE8 Windows Server 2008 R2 Du skal aktivere support til TLS 1.2 i din browser.
IE9 Windows Vista Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
IE9 Windows 7 Du skal aktivere support til TLS 1.2 i din browser.
IE9 Windows Server 2008 Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
IE9 Windows Server 2008 R2 Du skal aktivere support til TLS 1.2 i din browser.
IE10 Windows 7 Du skal aktivere support til TLS 1.2 i din browser.
IE10 Windows 8 Du skal aktivere support til TLS 1.2 i din browser.
IE10 Windows Server 2008 R2 Du skal aktivere support til TLS 1.2 i din browser.
IE10 Windows Server 2012 Du skal aktivere support til TLS 1.2 i din browser.
IE11 Windows 7 Din browser understøtter TLS 1.2
IE11 Windows Server 2008 R2 Din browser understøtter TLS 1.2.
IE11 Windows 8.1 Din browser understøtter TLS 1.2.
IE11 Windows Server 2012 R2 Din browser understøtter TLS 1.2.

Microsoft Internet Explorer mobil

Internet Explorer mobilversion Operativsystem Kundevejledning
v7 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v9 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v10 Windows Phone 8 Du skal aktivere support til TLS 1.2 i din browser.
v11 Windows Phone 8.1 Din browser understøtter TLS 1.2.

Microsoft Edge

Microsoft Edge version Operativsystem Kundevejledning
v12 Windows 10 v1507 Din browser understøtter TLS 1.2.
v13 Windows 10 v1511 Din browser understøtter TLS 1.2.
v14 Windows 10 v1607 Din browser understøtter TLS 1.2.
v15 Windows 10 v1703 Din browser understøtter TLS 1.2.
v16 Windows 10 v1709 Din browser understøtter TLS 1.2.

Opera

Opera version Operativsystemer Kundevejledning
v1 til v9 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0 eller nyere
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v10 til v12.17 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0 eller nyere
Du skal aktivere support til TLS 1.2 i din browser.
v12.18 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0 eller nyere
Din browser understøtter TLS 1.2.
v14 til v16 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0 eller nyere
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v17 til v45 - Windows 7 eller nyere
- Mac OS X 10.9 eller nyere
- Linux
- Android 4.0 eller nyere
Din browser understøtter TLS 1.2.

Apple Safari

Safari version Operativsystemer Kundevejledning
v1 - Mac OS X 10.2 eller nyere Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v2 til v5 - Mac OS X 10,4, 10,5, 10,6, 10,7
- Windows XP
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v6 - MAC OS X 10.8 Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v7 til v10 - Mac OS X 10.9, 10.10, 10.11, 10.12, 10.13
- iOS 1.0 eller nyere
Din browser understøtter TLS 1.2.
v3 til v5 (iOS 3 og 4) - Mac OS X 10.2 eller nyere
- iOS 1.0 eller nyere
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v3 til v5 (iOS 3 og 4) - Mac OS X 10.2 eller nyere
- iOS 1.0 eller nyere
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.

Apple Safari mobil

Safari Mobile version Operativsystemer Kundevejledning
v3 iOS 1
iOS 2
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v4 til v5 iOS 3
iOS 4
Dit webbrowser understøttes ikke af TLS 1.2 og skal opgraderes.
v5 til v6 iOS 5
iOS 6
Din browser understøtter TLS 1.2.
v7 iOS 7 Din browser understøtter TLS 1.2
v8 iOS 8 Din browser understøtter TLS 1.2
v9 iOS 9 Din browser understøtter TLS 1.2
v10 iOS 10 Din browser understøtter TLS 1.2
v11 iOS 11 Din browser understøtter TLS 1.2

III. Opgradering til kompatibilitet

1. Trin til at aktivere TLSv1.2 i browseren

Herunder beskrives trin for at løse TLSv1.2-kompatibilitet for de mest almindelige internetbrowsere.

Microsoft Internet Explorer:

Trin til at aktivere TLS 1.2 i Microsoft Internet Explorer

  1. Åbn Internet Explorer, og klik på Værktøjer > Internetindstillinger .
  2. Markér afkrydsningsfelterne ud for TLS 1.1 og TLS 1.2 for at aktivere support til disse protokoller.
  3. Vælg fanen Avanceret.
  4. Scroll ned til sektionen Sikkerhed nederst på listen med indstillinger.
  5. Markér afkrydsningsfelterne ud for TLS 1.1 og TLS 1.2 for at aktivere support til disse protokoller.
  6. Fjern markeringen i feltet ud for SSL 3.0 for at deaktivere denne indstilling.
  7. Klik på Anvend og OK.
  8. Luk din browser og genstart Internet Explorer.

Din browser er nu klar til at understøtte TLS 1.2-protokollen.

Mozilla Firefox:

Trin til at aktivere TLS 1.2 i Mozilla Firefox

  1. Åbn Firefox
  2. I URL/adresselinjen, indtast about:config, og tryk på Enter.
  3. I Søgning, indtast tls. Find og dobbeltklik på posten for security.tls.version.min
  4. Indstil Integerværdi til 3 for at aktivere support til TLS 1.2.
  5. Klik på OK
  6. Luk din browser og genstart Mozilla Firefox.

Din browser er nu klar til at understøtte TLS 1.2-protokollen.

Google Chrome:

Trin til at aktivere TLS 1.2 i Google Chrome

  1. Fra browseren klik på fanen Tilpas i højre hjørne og klik på indstillinger.
  2. Scroll ned til Netværk og klik på Skift proxyindstillinger
  3. I Internet Egenskaber skal du klikke på Avanceret-fanen og scrolle ned til Sikkerhed. Markér afkrydsningsfeltet TLS 1.2.

Din browser er nu klar til at understøtte TLS 1.2-protokollen.

Opera

  1. Åbn Opera.
  2. Klik på Ctrl samt F12.
  3. Scroll ned til sektionen Netværk og klik på Skift proxyindstillinger
  4. Vælg fanen Avanceret.
  5. Scroll ned til sektionen Sikkerhed og marker afkrydsningsfelterne ud for Brug TLS 1.1 og brug TLS 1.2.
  6. Klik på Ok.
  7. Luk din browser og genstart Opera.

Din browser er nu klar til at understøtte TLS 1.2-protokollen.

Apple Safari:

Der er ingen muligheder for aktivering af SSL-protokoller. Hvis kunden bruger Safari version 7 eller nyere, aktiveres TLS 1.1 og TLS 1.2 automatisk.

2. Opgradering af browserversion

Kunden kan besøge de relevante links, der er nævnt nedenfor, for at opgradere til den nyeste browser version.

Google Chrome
https://www.google.com/chrome/

Google Android OS Browser
https://play.google.com/store/apps/details?id=org.easyweb.browser&hl=en

Mozilla Firefox
https://www.mozilla.org/en-US/firefox/

Mozilla Firefox ESR
https://www.mozilla.org/en-US/firefox/organizations/

Microsoft Internet Explorer
https://www.microsoft.com/en-us/download/internet-explorer.aspx

Microsoft Internet Explorer Mobile
https://support.microsoft.com/en-us/help/12662/windows-phone-update-your-windows-phone

Opera
https://www.opera.com/o/ie-simple

Apple Safari
https://support.apple.com/downloads/safari

Apple Safari Mobile
https://support.apple.com/downloads/safari

3. Opgradering af operativsystemversion

Kunden skal kontakte kundeservice for yderligere hjælp.